prefix=/usr/local
exec_prefix=/usr/local
libdir=${prefix}/lib
includedir=/usr/local/include

Name: animorph
Description: 3D Animation and Morph Library
Version: 0.2
Requires: 
Conflicts: 
Libs: -L${libdir} -lanimorph
Cflags: -I${includedir}

